
#GalleryContainer {
	margin-bottom: 40px;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	flex-direction: row;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-align-items: stretch;
	align-items: stretch;
}
.lt-ie9 #GalleryContainer,
.ie9 #GalleryContainer {
	display: block;
}
#GalleryContainer .item {
	float: left;
	display: block;
	vertical-align: top;
	width: 33.2%;
	max-width: 280px;
	margin: 0;
	padding: 8px;
	background: transparent;
	border-bottom: none;
	-webkit-transition: all 250ms;
	transition: all 250ms;
}
#GalleryContainer .item:hover {
	-webkit-transform: scale(1.05);
	-moz-transform: scale(1.05);
	-ms-transform: scale(1.05);
	-o-transform: scale(1.05);
	transform: scale(1.05);
}
#GalleryContainer .item a {
	display: block;
	max-width: 100%;
}
#GalleryContainer .item a,
#GalleryContainer .item a:hover {
	border-bottom: none;
}
#GalleryContainer .item a:before,
#GalleryContainer .item a:hover:before {
	display: none !important;
}
#GalleryContainer .item img {
	display: block;
}
#GalleryContainer .item:hover h4 {
	color: #000 !important;
}
#GalleryContainer .item figcaption {
	display: none;
}

.pswp__caption__center {
	max-width: none !important;
	text-align: center !important;
}

@media screen and (max-width: 639px) {
	#GalleryContainer .item {
		width: 48.75%;
		padding: 4px;
	}
	#GalleryContainer .item h4 {
		margin: 5px 0;
		font-size: 16px;
		line-height: 20px;
	}
}
